/*.navbar-brand {display: none;}*/
.navbar-brand {width: 100px; margin:0 auto;}
.navbar-brand img {width: 100px; margin:0 auto;}
.navbar-expand-sm {
  justify-content: center;
}

.bg-dark {
  padding-bottom: 1.5em;
  background: rgba(21, 30, 70, 1) !important;
  transition: background-color .5s ease;
  -webkit-transition-duration: .5s;
  transition-duration: .5s;
}

.navbar {
  padding-top: 0;
}



ul#menu-top-nav {
  padding: 0px 2em;
}

ul#menu-top-nav li {
  margin-right: 10px;
  
}



ul#menu-top-nav li a{
  padding: 12px 10px;
  font-weight: 300;
  font-size: 1rem;
  /*color: #faab1a;*/
    color: black;
  text-transform: uppercase;
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
ul#menu-top-nav li a:hover, ul#menu-top-nav li a:focus, ul#menu-top-nav li a:active {
  color: #faab1a;
  /*color: #404040;*/
  text-decoration: none;
}



ul#menu-top-nav li a:after{
  content: "";
  position: absolute;
  width: 100%;
  height: 1px;
  bottom: 8px;
  left: 0;
  background-color: #faab1a;
  visibility: hidden;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}

ul#menu-top-nav li a:hover:after, ul#menu-top-nav li a:focus:after, ul#menu-top-nav li a:active:after{

  visibility: visible;
  width: 46%;
  left: 50%;
  margin-left: -23%;
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}

ul#menu-top-nav li a.dropdown-toggle:hover:after, 
ul#menu-top-nav li a.dropdown-toggle:focus:after, 
ul#menu-top-nav li a.dropdown-toggle:active:after{
  visibility: hidden;
  -webkit-transform: scaleX(0);
  transform: scaleX(-);
}

ul#menu-top-nav li.current_page_item a, ul#menu-top-nav li.current-menu-item a {
  color: #faab1a;
}

.navbar-toggler {
  float: right;
  padding: .25rem .75rem;
  font-size: 1.25rem;
  line-height: 1;
  background-color: transparent;
  border: 1px solid transparent;
  border-radius: 0rem;
}


.dropdown-menu {
  display: block;
  margin-top: -12px;
  margin-left: -60px;
  padding: .5rem 0;
  left: 50%;
  min-width: 120px;
  height: auto;
  text-align: center;
  background-color: #faab1a;
  border: 0px solid #faab1a;
  border-radius: 0;
  visibility: hidden;
  -webkit-transform: scaleY(0);
  transform: scaleY(0);
  -webkit-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}

ul#menu-top-nav li.dropdown:hover > .dropdown-menu {
  display: block;
  visibility: visible;
  -webkit-transform: scaleY(1);
  transform: scaleY(1);
}

ul#menu-top-nav li ul.dropdown-menu li{
  display: flex;
  justify-content: center;
  margin-right: auto;
}

ul#menu-top-nav li ul.dropdown-menu li a{
  display: flex;
  padding: 5px;
}

ul#menu-top-nav li ul.dropdown-menu li a:hover{
  color: rgba(21, 30, 70, 1);

}

.no-underline a, .no-underline a:hover {
  text-decoration: none !important;
}

ul#menu-top-nav li.no-underline a:hover:after{
  visibility: hidden;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);

}

